//
//  FeedlyCategory.swift
//  Account
//
//  Created by Kiel Gillard on 19/9/19.
//  Copyright © 2019 Ranchero Software, LLC. All rights reserved.
//

import Foundation

struct FeedlyCategory: Decodable {
    let label: String
    let id: String
}
